<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/popup_bg">

    <LinearLayout
        android:id="@+id/popup_anima"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="6dp">


        <EditText
            android:id="@+id/et_comment_content"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:textSize="14sp"
            android:textColorHint="@color/grey"
            android:background="@drawable/round_edittext"
            android:textColor="@color/dark_grey"
            android:hint="@string/comment_hint"
            android:paddingLeft="12dp"
            android:gravity="center_vertical"
            android:layout_height="38dp" />

        <Button
            android:id="@+id/btn_comment_send"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:textColor="@color/white"
            android:layout_marginLeft="5dp"
            android:paddingRight="10dp"
            android:paddingLeft="10dp"
            android:textSize="16sp"
            android:enabled="false"
            android:background="@drawable/send_btn_bg_selector"
            android:text="@string/send"/>

    </LinearLayout>

</RelativeLayout>